   body {
       background:#ffffff;
       color:;
    }
    a, a:hover, a:focus, a:visited,
    .pat-structure .pagination li a, .pat-structure .pagination li a:hover, .pat-structure .pagination li a:focus,
    .pat-structure .pagination li span, .pat-structure .pagination li span:hover, .pat-structure .pagination li span:focus,
    #portal-anontools ul li a, #portal-anontools ul li a:hover, #portal-anontools ul li a:focus,            
    #portal-footer-wrapper a, #portal-footer-wrapper a:hover, #portal-footer-wrapper a:focus, #portal-footer-wrapper a:visited,
    a.link-category, a.link-category:hover, a.link-category:focus,
    .plone-breadcrumb ol a, .plone-breadcrumb ol a:hover,
    .portlet .portletContent ul li a, .portlet .portletContent ul li a:hover,
    .portlet.portletCalendar table .cal_next_month.cal_has_events > a, .portlet.portletCalendar table .cal_next_month.cal_has_events > a:hover,
    .portlet.portletCalendar table .cal_prev_month.cal_has_events > a, .portlet.portletCalendar table .cal_prev_month.cal_has_events > a:hover,
    .portlet .portletHeader a, .portlet .portletHeader a:hover,
    .portlet .portletFooter a, .portlet .portletFooter a:hover,
    .fc-event a { color:#003466; }
    a:hover, a:focus,
    .pat-structure .pagination li a:hover, .pat-structure .pagination li a:focus,
    .pat-structure .pagination li span:hover, .pat-structure .pagination li span:focus,
    #portal-footer-wrapper a:hover, #portal-footer-wrapper a:focus,
    a.link-category:hover, a.link-category:focus,
    .plone-breadcrumb ol a:hover,
    .portlet .portletContent ul li a:hover,
    .portlet.portletCalendar table .cal_next_month.cal_has_events > a:hover,
    .portlet.portletCalendar table .cal_prev_month.cal_has_events > a:hover,
    .portlet .portletHeader a:hover,
    .portlet .portletFooter a:hover { color:#003466; }
    a:visited,
    #portal-footer-wrapper a:visited { color:#003466; }
    .ploneCalendar td.today { border-color:#003466; }
    .pat-structure .pagination .active a,
    .pat-structure .pagination .active span,
    .pat-structure .pagination .active a:hover,
    .pat-structure .pagination .active span:hover,
    .pat-structure .pagination .active a:focus,
    .pat-structure .pagination .active span:focus {
        background-color:#003466;
        border-color:#003466;
    }
    h1, h2, h3, h4, h5, h6 { color:#003466; }
    button, button:hover, button:focus, button:active,
    .standalone, .standalone:hover, .standalone:focus, .standalone:active,
    [type=button], [type=button]:hover, [type=button]:focus, [type=button]:active,
    [type=submit], [type=submit]:hover, [type=submit]:focus, [type=submit]:active,
    [type=search], [type=search]:hover, [type=search]:focus, [type=search]:active,
    .context, .context:hover, .context:focus, .context:active, .context:visited,
    .destructive, .destructive:hover, .destructive:focus, .destructive:active, destructive:visited,
    button.slick-next, button.slick-next:hover, button.slick-next:focus, button.slick-next:active,
    button.slick-prev, button.slick-prev:hover, button.slick-prev:focus, button.slick-prev:active,
    .fc-header .fc-state-default span {
        background:#003466;
        border-color:#003466;
        color:#ffffff;
    }
    .slick-prev::before, .slick-next::before { color:#ffffff; }
    .plone-navbar-toggle .icon-bar { background-color:#ffffff; }
    button:hover, button:focus, button:active,
    .standalone:hover, .standalone:focus, .standalone:active,
    [type=button]:hover, [type=button]:focus, [type=button]:active,
    [type=submit]:hover, [type=submit]:focus, [type=submit]:active,
    [type=search]:hover, [type=search]:focus, [type=search]:active,
    .context:hover, .context:focus, .context:active,
    .destructive:hover, .destructive:focus, .destructive:active,
    button.slick-next:hover, button.slick-prev:hover,
    .fc-header .fc-state-down span, .fc-header .fc-state-active span {
        background:rgba(0,0,0, 0.25);;
        border-color:;
        color:;
    }
    .slick-prev:hover::before, .slick-next:hover::before { color:; }
    .plone-navbar-toggle:hover .icon-bar, .plone-navbar-toggle:focus .icon-bar { background-color:; }
    .context {
        background:#003466;
        border-color:#003466;
        color:#ffffff;
    }
    .context:hover, .context:focus, .context:active {
        background:rgba(0,0,0, 0.25);;
        border-color:;
        color:;
    }
    .destructive {
        background:#ff3300;
        border-color:#ff3300;
        color:#ffffff;
    }
    .destructive:hover, .destructive:focus, .destructive:active {
        background:rgba(0,0,0, 0.25);;
        border-color:;
        color:;
    }
    ::selection { background:; }
    ::-moz-selection { background:; }
    .highlightedSearchTerm { background:; }
    input[type="text"]:focus,
    input[type="password"]:focus,
    textarea:focus, select:focus,
    .pat-livesearch .livesearch-results {
        border-color:#ffd501;
        
        box-shadow:0 0 8px #ffd501;
    }
    .fullwidth.header { background:#ffffff; }
    .pagewidth.header { background:; }
    .searchSection { color:; }
    .searchSection label:hover { color:#ffffff; }
    .pat-livesearch .livesearch-results li:hover,
    .pat-livesearch .livesearch-results li.selected { background:; }
    .fullwidth.menu { background:#003466; }
    .pagewidth.menu { background:; }
    .plone-nav li a,
    .plone-nav li a:hover,
    .plone-nav li a:focus,
    .plone-navbar-nav .selected a,
    .plone-navbar-nav .selected a:hover,
    .plone-navbar-nav .selected a:focus {
        background:;
        color:;
    }
    .plone-nav li a:hover,
    .plone-nav li a:focus,
    .plone-navbar-nav .selected a:hover,
    .plone-navbar-nav .selected a:focus {
        background:#ffd501;
        color:;
    }
    .plone-navbar-nav .selected a {
        background:#ffd501;
        color:;
    }
    .plone-navbar-nav .selected a:hover,
    .plone-navbar-nav .selected a:focus {
        background:#ffd501;
        color:;
    }
    .plone-navbar-toggle, .plone-navbar-toggle:hover, .plone-navbar-toggle:focus {
        background:#003466;
        border-color:;
    }
    .plone-navbar-toggle .icon-bar::after { color:; }
    .plone-navbar-toggle .icon-bar, .plone-navbar-toggle:hover .icon-bar, .plone-navbar-toggle:focus .icon-bar { background-color:; }
    .plone-navbar-toggle:hover, .plone-navbar-toggle:focus {
        background:#ffd501;
        border-color:#ffd501;
    }
    .plone-navbar-toggle:hover .icon-bar::after { color:; }
    .plone-navbar-toggle:hover .icon-bar, .plone-navbar-toggle:focus .icon-bar { background-color:; }

    /* ftw.slider */
    .fullwidth.slider { background:; }
    .pagewidth.slider { background:; }
    button.slick-next, button.slick-next:hover, button.slick-next:focus, button.slick-next:active,
    button.slick-prev, button.slick-prev:hover, button.slick-prev:focus, button.slick-prev:active {
        background:;
        border-color:;
        color:;
        }
    .slick-prev::before, .slick-next::before { color:; }
    button.slick-next:hover, button.slick-prev:hover {
        background:rgba(0,0,0, 0.25);;
        border-color:;
        color:;
    }
    .slick-prev:hover::before, .slick-next:hover::before { color:; }
    #slider-wrapper ul.slick-dots li { background-color:; }
    .sliderText {
        background:;
        color:#ffffff;
        }

    /* ftw.calendar */
    .fc-event, .fc-agenda .fc-event-time, .fc-event a {
        background:#003466;
        border-color:#003466;
        color:#ffffff;
    }
    .fc-event a:hover, .fc-event a:visited { color:#ffd501; }

    .pagewidth.columns { background:rgba(255,255,255, 0.5);; }
    .documentDescription { color:; }
    table.listing tr th,
    .listing tbody tr:nth-child(2n+1) th {
        background-color:#003466;
        color:#ffffff;
    }
    table.listing,
    table.listing thead tr th,
    table.listing tbody tr th,
    table.listing tfoot tr th,
    table.listing thead tr td,
    table.listing tbody tr td,
    table.listing tfoot tr td { border-color:#003466; }
    table.listing tbody tr:nth-child(2n) td { background-color:#efefef; }
    table.listing tbody tr:nth-child(2n+1) td { background-color:; }
    a.link-category {
        background:;
        color:;
    }
    a.link-category:hover, a.link-category:focus {
        background:;
        color:;
    }
    #portal-column-content { background:; }
    #portal-column-one,
    #portal-column-two { background:; }
    .portlet .portletContent,
    #portal-footer-wrapper .portlet section.portlet section.portletContent { background:; }
    .portlet .portletHeader {
        background:transparent;
        color:#ffffff;
    }
    .portlet .portletHeader a { color:#ffffff; }
    .portlet .portletHeader a:hover { color:; }
    .portlet { border-color:; }
    .vevent span.cal_month { background:#ffd501; }
    .portlet .portletContent ul li a::before, .portlet .portletContent ul li:hover a::before,
    #portlet-prefs ul ul li a::before, #portlet-prefs ul ul li:hover a::before,
    #portal-sitemap ul li::before, #portal-sitemap ul li:hover::before,
    .portlet.portletCalendar table .cal_has_events a::after, .portlet.portletCalendar table .cal_has_events a:hover::after,
    .portlet.portletCalendar table .cal_next_month.cal_has_events > a::after,
    .portlet.portletCalendar table .cal_next_month.cal_has_events > a:hover::after,
    .portlet.portletCalendar table .cal_prev_month.cal_has_events > a::after,
    .portlet.portletCalendar table .cal_prev_month.cal_has_events > a:hover::after { color:#ffd501; }
    .portlet .portletContent ul li a:hover::before,
    #portlet-prefs ul ul li a:hover::before,
    #portal-sitemap ul li:hover::before,
    .portlet.portletCalendar table .cal_has_events a:hover::after,
    .portlet.portletCalendar table .cal_next_month.cal_has_events > a:hover::after,
    .portlet.portletCalendar table .cal_prev_month.cal_has_events > a:hover::after { color:#003466; }
    .portlet .portletFooter,
    #portal-footer-wrapper .portlet section.portlet section.portletFooter {
        background:;
        color:;
    }
    .portlet .portletFooter a { color:; }
    .portlet .portletFooter a:hover { color:; }
    .fullwidth.footer { background:#003466; }
    #portal-footer-wrapper {
        background:#003466;
        color:#ffffff;
    } 
    #portal-footer-wrapper a, #portal-footer-wrapper a:hover, #portal-footer-wrapper a:focus, #portal-footer-wrapper a:visited { color:#ffd501; }
    #portal-footer-wrapper a:hover, #portal-footer-wrapper a:focus { color:#ffd501; }
    #portal-footer-wrapper a:visited { color:#ffd501; }
    #copyright, #copyright strong { color:#ffffff; } 
    #copyright strong { color:#ffffff; } 
    #portal-footer-wrapper #site-credits a,
    #portal-footer-wrapper #site-credits a:hover { color:#ffffff; }
    #portal-footer-wrapper #site-credits a:hover { color:#ffffff; }

#portal-header{padding:0}h1{border:0 !important}body.section-front-page #content h1{text-align:center}
.fullwidth.menu{background: #013567 url(/site-images/nav-bg.png) repeat 0 0}
#portal-footer-wrapper ul.navTreeLevel0 ul.navTree,.plone-navbar-nav li .submenu{background-color:#013567}
body.section-front-page #portal-column-content #viewlet-below-content{display:none}
body.section-front-page #portal-column-two p{padding:0 4px 3px;font-size:12px;margin-top:-4px;line-height:13px}
body.section-front-page #portal-column-two{width:270px}
body.section-front-page #portal-column-two img{width:260px;height:160px}table td{line-height:30px;padding-left:12px}#portal-footer-wrapper{padding:0}
.portlet .portletHeader{background:#013567 url(/site-images/nav-bg.png) repeat 0 0}#portal-footer-wrapper .portlet .portletContent li{padding:0 !important}
#portal-footer-wrapper .portlet.portletNavigationTree ul li a{color:#fff;font-size:17px;line-height:20px;padding:10px 15px}
#portal-footer-wrapper .portlet.portletNavigationTree ul li a:hover,#portal-footer-wrapper  ul li.navTreeCurrentNode a{background-color:transparent;text-decoration:underline}
#portal-footer-wrapper .portlet.portletNavigationTree ul li a span.icon-contenttype::before{content:none}
.portlet-static-footer > div{text-align:left;font-size:16px;letter-spacing:1px;line-height:26px}.portlet-static-footer > div > p,#portal-footer-wrapper .portletWrapper:first-child{border-bottom:0 !important}.portlet-static-footer > div span {margin-top:12px}
.footer-text, .footer-text p{min-width:280px}
#portal-footer-wrapper p.Youtube{padding-bottom:0px}#portal-footer-wrapper p.Youtube a{padding-top:0;line-height:45px}
ul#portal-siteactions{margin: 14px 0 -6px}
#copyright, #copyright p{border:0;padding:0;line-height:34px}
.sliderText{margin-top:-70px;margin-bottom:20px}.sliderText p{text-shadow: 0 3px 3px #000, 0 2px 8px #000}
.portlet .portletHeader a:hover{color:#fff}#portal-header{margin-bottom:15px;}